[remap]

importer="csv_translation"
type="Translation"
uid="uid://baqftsahq8sdb"

[deps]

files=["res://translations/translations.en.translation", "res://translations/translations.br.translation"]

source_file="res://translations/translations.csv"
dest_files=["res://translations/translations.en.translation", "res://translations/translations.br.translation"]

[params]

compress=true
delimiter=0
